.header {
	font-size: 28px;
	font-weight: bolder;
}
body {
	font-family: Geneva, Arial, Helvetica, sans-serif;

}
.subhead {
	font-size: 19px;
	font-weight: bold;
}
.topic {
	font-size: 15px;
	font-weight: bold;
}
.text {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.topic2 {

	font-size: 12px;
	font-weight: bold;
}
